/*-----------------------------------------------------------------------------------
	    Team_Update
        Built with Blocs
-----------------------------------------------------------------------------------*/

html{overflow-x: hidden;} 

body{
	margin:0;
	padding:0;
    background:#FFFFFF;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
a,button{transition: background .3s ease-in-out;outline: none!important;} /* Prevent ugly blue glow on chrome and safari */
a:hover{text-decoration: none; cursor:pointer;}

.page-preloader{position: fixed;top: 0;bottom: 0;width: 100%;z-index:100000;background:#FFFFFF url("img/pageload-spinner.gif") no-repeat center center;}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 50px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	display:flex;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
}


/* Sizes */

.bloc-md{
	padding:50px;
}
.bloc-sm{
	padding:20px 50px;
}

/* = Full Screen Blocs 
-------------------------------------------------------------- */

.bloc-fill-screen{
	min-height:100vh;
	display: flex;
	flex-direction: column;
	padding-top:20px;
	padding-bottom:20px;
}
.bloc-fill-screen > .container{
	align-self: flex-middle;
	flex-grow: 1;
	display: flex;
}
.bloc-fill-screen > .container > .row{
	flex-grow: 1;
	align-self: center;
	width:100%;
}
.bloc-fill-screen .fill-bloc-top-edge, .bloc-fill-screen .fill-bloc-bottom-edge{
	flex-grow: 0;
}
.bloc-fill-screen .fill-bloc-top-edge{
	align-self: flex-start;
}
.bloc-fill-screen .fill-bloc-bottom-edge{
	align-self: flex-end;
}

/* = Full Width Blocs 
-------------------------------------------------------------- */

.full-width-bloc{
	padding-left:0;
	padding-right:0;
}
.full-width-bloc .container{
	width:100%;
	max-width:100%!important;
}
.full-width-bloc .carousel img{
	width:100%;
	height:auto;
}


/* Background Styles */

.bg-center,.bg-l-edge,.bg-r-edge,.bg-t-edge,.bg-b-edge,.bg-tl-edge,.bg-bl-edge,.bg-tr-edge,.bg-br-edge,.bg-repeat{
	-webkit-background-size: auto!important;
	-moz-background-size: auto!important;
	-o-background-size: auto!important;
	background-size: auto!important;
}
.bg-t-edge{
	background: top no-repeat;
}


/* Background Textures */

.bloc-bg-texture::before{
	content:"";
	background-size: 2px 2px;
	position: absolute;
	top: 0;
	bottom: 0;
	left:0;
	right:0;
}
.texture-darken::before{
	background: rgba(0,0,0,0.5);
}
.texture-darken-strong::before{
	background: rgba(0,0,0,0.8);
}


/* Background Effects */

.b-parallax{
	background-attachment:fixed;
}


/* Dark theme */

.d-bloc{
	color:rgba(255,255,255,.7);
}
.d-bloc button:hover{
	color:rgba(255,255,255,.9);
}
.d-bloc .icon-round,.d-bloc .icon-square,.d-bloc .icon-rounded,.d-bloc .icon-semi-rounded-a,.d-bloc .icon-semi-rounded-b{
	border-color:rgba(255,255,255,.9);
}
.d-bloc .divider-h span{
	border-color:rgba(255,255,255,.2);
}
.d-bloc .a-btn,.d-bloc .navbar a, .d-bloc a .icon-sm, .d-bloc a .icon-md, .d-bloc a .icon-lg, .d-bloc a .icon-xl, .d-bloc h1 a, .d-bloc h2 a, .d-bloc h3 a, .d-bloc h4 a, .d-bloc h5 a, .d-bloc h6 a, .d-bloc p a{
	color:rgba(255,255,255,.6);
}
.d-bloc .a-btn:hover,.d-bloc .navbar a:hover,.d-bloc a:hover .icon-sm, .d-bloc a:hover .icon-md, .d-bloc a:hover .icon-lg, .d-bloc a:hover .icon-xl, .d-bloc h1 a:hover, .d-bloc h2 a:hover, .d-bloc h3 a:hover, .d-bloc h4 a:hover, .d-bloc h5 a:hover, .d-bloc h6 a:hover, .d-bloc p a:hover{
	color:rgba(255,255,255,1);
}
.d-bloc .navbar-toggle .icon-bar{
	background:rgba(255,255,255,1);
}
.d-bloc .btn-wire,.d-bloc .btn-wire:hover{
	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,1);
}
.d-bloc .card{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover{
	color:rgba(0,0,0,.7);
}
.d-bloc .card icon{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover{
	color:rgba(0,0,0,1);
}
.d-bloc .card .btn-wire, .d-bloc .card .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Light theme */

.d-bloc .card,.l-bloc{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover,.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span,.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn,.l-bloc .a-btn,.l-bloc .navbar a,.l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover,.l-bloc .a-btn:hover,.l-bloc .navbar a:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .btn-wire,.d-bloc .card .btn-wire:hover,.l-bloc .btn-wire,.l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}

/* Row Margin Offsets */

.voffset{
	margin-top:30px;
}
/* Dividers */

.b-divider{
	border-top:1px solid rgba(0,0,0,.1);
	border-bottom:1px solid rgba(0,0,0,.1);
}


/* = NavBar
-------------------------------------------------------------- */

.hero .hero-nav{
	padding-left:inherit;
	padding-right:inherit;
}
/* = Sticky Nav
-------------------------------------------------------------- */

.sticky-nav.sticky{
	position:fixed;
	top:0;
	z-index:1000;
	box-shadow:0 1px 2px rgba(0,0,0,.3);
	 transition: all .2s ease-out;
}
.fill-bloc-top-edge.sticky{
	background-color:rgb(255, 255, 255);
	width:100%;
	max-width: 100%;
	margin-top: 0;
	left:0;
	right:0;
}
.fill-bloc-top-edge.sticky .navbar{
	max-width: 1170px;
	margin: 0 auto;
}
/* Thick Bars Menu Icon */
.navbar-light .menu-icon-thick-bars .navbar-toggler-icon{
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(83, 152, 198, 0.5)' stroke-width='5' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.navbar-dark .menu-icon-thick-bars .navbar-toggler-icon{
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.5)' stroke-width='5' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

/* Nav Special Classes */
.nav-special{
	overflow-y:scroll;
}
.nav-special .site-navigation{
	top:0;
	left:0;
	width:100%;
	position: relative!important;
	max-width: 100%!important;
	z-index: 1000;
}
.nav-special .nav > li{
	width:100%;
	background: none!important;
	border:0!important;
}
.nav-special.collapsing{
	-webkit-transition: none;
	transition: none;
	height:100%!important;
	background: none!important;
}
.nav-special .navbar-nav .show .dropdown-menu{
	position: relative!important;
	transform: none!important;
	float: none;
	width: 100%;
	margin-top: 0;
	background-color: transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 0;
}
.nav-special .nav .dropdown-menu .nav-link{
	color:#FFF;
}
.blocsapp-special-menu{
	position: absolute;
	z-index:10000;
}
.nav-special.fullscreen-nav .caret,.nav-special.fullscreen-nav .dropdown-menu .dropdown .caret{
	border-width: 8px;
}
.nav-special .navbar-nav .show>.nav-link{
	color:#FFF;
}

/* Animate Menu Symbol */
.navbar-toggle{
	transition: all .1s linear;
}
.selected-nav{
	opacity: 0;
	transform: scale(0.3);
	transition: all .1s linear;
}


/* Special Menu Close Button */
.close-special-menu{
	position: fixed;
	display: block;
	width: 25px;
	height:25px;
	top:16px;
	right:10px;
	z-index: 10000;
}
.nav-invert .sidebar-nav .close-special-menu{
	left:260px;
}
.close-special-menu .close-icon{
	display: block;
	width:100%;
	height:1px;
	transform: rotate(45deg);
	margin-top:12px;
}
.close-special-menu .close-icon:after{
	content:"";
	display:inherit;
	width:inherit;
	height:inherit;
	background: inherit;
	transform: rotate(90deg);
}
.lock-scroll{
	overflow:hidden;
	transition: background .3s linear;
}
.nav-special::-webkit-scrollbar{
	-webkit-appearance: none;
	width:0;
	height:0;
}
.nav-special .dropdown-menu .dropdown .caret{
	border-top-color: rgba(255,255,255,.8);
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
	margin: 0 0 0 5px;
	float: none;
}
.blocsapp-special-menu .site-navigation.pull-right{
	float:none!important;
}

/* Nav Special Close Button */
.close-special-menu .close-icon{
	background:#fff;
}
.blocsapp-special-menu blocsnav{
	background: #000;
}

/* Side Bar Navigation */
.nav-special.sidebar-nav{
	position: fixed;
	right: -300px;
	top: 0;
	bottom: 0;
	width: 300px;
	z-index: 1000;
	transition: all .2s linear;
}
.nav-invert .nav-special.sidebar-nav{
	right: auto;
	left: -300px;
}
 .nav-special.sidebar-nav .site-navigation{
	margin-top:15px;
	padding-left:15px;
}
.nav-special.sidebar-nav .nav > li a{
	color:rgba(255,255,255,.8);
}
 .nav-special.sidebar-nav .nav > li a:hover{
	color:#FFF;
}
 .open.nav-special.sidebar-nav{
	right: 0;
	transition: all .2s linear;
}
.nav-invert .open.nav-special.sidebar-nav{
	left: 0;
	transition: all .2s linear;
}

/* Content Tint */
.content-tint{
	z-index: -1;
	transition: background .2s linear;
}
.content-tint.on{
	display: block;
	position: fixed;
	right: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	background: transparent;
	z-index: 1001;
	background:rgba(0,0,0,.4);
}
.content-tint.on:hover{
	background:rgba(0,0,0,.1);
}
.navbar-toggle.menu-icon-thick-bars{
	margin-top:4px!important;
}
/* Handle Multi Level Navigation */.navbar-light .navbar-nav .nav-link {
	color: rgb(64, 64, 64);
}
.btco-menu li > a {
	padding: 10px 15px;
	color: #000;
}
.btco-menu .active a:focus,.btco-menu li a:focus ,.navbar > .show > a:focus{
	background: transparent;
	outline: 0;
}
.dropdown-menu .show > .dropdown-toggle::after{
	transform: rotate(-90deg);
}

/* = Bric adjustment margins
-------------------------------------------------------------- */

.mg-md{
	margin-top:10px;
	margin-bottom:20px;
}
.mg-lg{
	margin-top:10px;
	margin-bottom:40px;
}

/* = Buttons
-------------------------------------------------------------- */

.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF;
	background:rgba(0,0,0,.3);
}

/* Prevent ugly blue glow on chrome and safari */
button{
	outline: none!important;
}

.btn-clean{
	border:1px solid rgba(0,0,0,.08);
	border-bottom-color:rgba(0,0,0,.1);
	text-shadow:0 1px 0 rgba(0,0,1,.1);
	box-shadow: 0 1px 3px rgba(0,0,1,.25), inset 0 1px 0 0 rgba(255,255,255,.15);
}
.btn-glossy{
	border:1px solid rgba(0,0,0,.09);
	border-bottom-color:rgba(0,0,0,.2);
	text-shadow:0 1px 0 rgba(0,0,1,.2);
	box-shadow: 0 1px 3px rgba(0,0,1,.35), inset 0 1px 0 0 rgba(255,255,255,.4), inset 0 1px 0 2px rgba(255,255,255,.08);
	background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.07) 0%, rgba(255,255,255,.07) 100%);
	 background-image: -o-linear-gradient(bottom, rgba(0,0,0,.07) 0%, rgba(255,255,255,.07) 100%);
	background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.07) 0%, rgba(255,255,255,.07) 100%);
	background-image: linear-gradient(bottom, rgba(0,0,0,.07) 0%, rgba(255,255,255,.07) 100%);
}
.btn-xl{
	padding: 16px 40px;
	font-size: 28px;
}


/*  Rounded Image */
.img-rd-md{
	border-radius:20px;
}
.img-rd-lg{
	border-radius:34px;
}



.card-sq, .card-sq .card-header, .card-sq .card-footer{
	border-radius:0;
}
.card-rd{
	border-radius:30px;
}
.card-rd .card-header{
	border-radius:29px 29px 0 0;
}
.card-rd .card-footer{
	border-radius:0 0 29px 29px;
}


/* = Forms
-------------------------------------------------------------- */

.form-control{
	border-color:rgba(0,0,0,.1);
	box-shadow:none;
}

/* iFrame */

iframe{
	border:0;
}


/* ScrollToTop button */

.scrollToTop{
	width:40px;
	height:40px;
	position:fixed;
	bottom:20px;
	right:20px;
	opacity: 0;
	z-index: 500;
	transition: all .3s ease-in-out;
}
.scrollToTop span{
	margin-top: 6px;
}
.showScrollTop{
	font-size: 14px;
	opacity: 1;
}
/* = Lightbox
-------------------------------------------------------------- */

a[data-lightbox]{
	position: relative;
	display: block;
	text-align: center;
}
a[data-lightbox]:hover::before{
	content:"+";
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial;
	font-size:32px;
	line-height: 42px;
	width:50px;
	height:50px;
	margin-left:-25px;
	border-radius: 50%;
	background:rgba(0,0,0,.6);
	color:#FFF;
	font-weight:100;
	z-index: 1;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
a[data-lightbox]:hover img{
	opacity: 0.6;
	-webkit-animation-fill-mode: none;
	animation-fill-mode:none;
}
.lightbox-caption{
	padding: 20px;
	color: #FFF;
	background: rgba(0,0,0,.5);
	position: absolute;
	left: 15px;
	right: 15px;
	bottom: 5px;
}
.close-lightbox{
	color:#FFF;
	font-size: 30px;
	position: absolute;
	top:20px;
	right:20px;
	z-index: 20;
	background:rgba(0,0,0,.5);
	border:none;
	line-height: 30px;
	padding:0 9px 5px;
	opacity: 0.3;
	border-radius:.25rem;
}
.close-lightbox:hover,.next-lightbox:hover, .prev-lightbox:hover{
	opacity: 1.0;
	color:#FFF;
}
.next-lightbox, .prev-lightbox{
	font-size:20px;
	color:rgba(255,255,255,.9);
	background:rgba(0,0,0,.5);
	transition: all .2s ease-in-out;
	position: absolute;
	top:45%;
	z-index:1;
	opacity: 0.4;
	border-radius:.25rem;
}
.next-lightbox{
	padding:6px 8px 1px 13px;
	right:25px;
}
.prev-lightbox{
	padding:6px 13px 1px 10px;
	left:25px;
}

/* Dark */
.dark-lb{
	background:#1F272A;
}

/* Hide Object */
.object-hidden{
	display:none;
}

/* = Custom Styling
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,p,label,.btn,a{
	font-family:"Helvetica";
}
.container{
	max-width:1170px;
}
.hero-bloc-text{
	font-family:"Lobster";
	font-weight:300;
	font-size:40pt;
}
.hero-bloc-text-sub{
	font-size:36px;
}
.hero-block0image{
	color:#F8F6FF!important;
	font-size:50pt;
	font-weight:700;
	text-transform:none;
	text-decoration:none;
	font-family:"Lato";
	overflow:visible;
}
.hero-block{
	padding:0px 0px 0px 0px;
}
.build-with-blocs-bloc{
	background-color:#000;
	color:rgba(255,255,255,0.4);
}
.build-with-blocs-bloc p{
	font-size:11px;
	font-family:"helvetica";
	font-weight:bold;
	color:rgba(255,255,255,0.8);
}
.lake-hero-text-s{
	font-size:60px;
	font-family:"Montserrat";
	font-weight:700;
}
.lake-hero-text-sub-s{
	font-size:30pt;
	font-family:"Montserrat";
	font-weight:300;
	color:#FFFFFF!important;
	letter-spacing:01px;
}
.blocs-hero-btn-dwn{
	background-color:rgba(0,0,0,0.0);
}
.bloc-group-text-vc{
	font-size:50px;
	margin-top:9%;
	margin-bottom:0px;
}
.survey-links{
	line-height:50px;
	font-family:"Montserrat";
	font-weight:300;
	letter-spacing:01px;
}
.menu-background{
	background-color:#6495C2;
	background:linear-gradient(135deg, #6496C2, #6496C2);
	color:#FFFFFF!important;
	border-color:#FFFFFF;
	text-align:left;
	border-style:none;
	height:100%;
	width:30%;
	line-height:50pt;
	letter-spacing:5px;
	text-indent:10px;
	font-family:"Montserrat";
}
.navbar-toggle .icon-bar{
	border-color:#FFFFFF;
	color:#FFFFFF!important;
	font-family:"Lato";
	font-weight:400;
}
.main-blocks-colour{
	color:#FFFFFF!important;
}
.since1921{
	padding:0px 94px 0px 0px;
}
.logo number{
	font-size:36px;
}
.logo-number{
	font-size:50px;
	font-weight:900;
	font-family:"Lato";
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 70px;
}
.button-location{
	margin-top:80px;
	font-family:"Montserrat";
	font-weight:300;
}
.sub-header{
	font-family:"Montserrat";
	font-weight:400;
	color:#000000!important;
}
.sub-text{
	font-family:"Montserrat";
	font-weight:300;
	color:#000000!important;
}
.footer-text{
	font-family:"Montserrat";
	font-weight:300;
	color:#000000!important;
	text-align:center;
	letter-spacing:1px;
}
.contact-bar{
	font-family:"Lato";
	font-weight:700;
}
.sticky .navbar-brand img {
	width:315px;
	height:45px;
}
.read-more{
	color:#5397C6!important;
	font-family:"Lato";
	font-weight:300;
}
.survey-top-links{
	letter-spacing:0px;
}
.contact-form{
	font-family:"Lato";
	font-weight:300;
	color:#FFFFFF!important;
	padding-top:0px;
	font-size:24pt;
	margin:0px 0px 0px 0px;
}
.navbar-brand img {
	width:315px;
	height:45px;
}
.contact-text{
	text-align:left;
}
.map-location{
	margin-top:29px;
}
.contact-detail{
	font-family:"Montserrat";
	font-weight:300;
	color:#FFFFFF!important;
	letter-spacing:1px;
}
.form-detail{
	font-family:"Montserrat";
	font-weight:300;
	color:#FFFFFF!important;
	font-size:14pt;
	letter-spacing:1px;
}
.blocs-mobile-signup-text{
	font-size:33px;
	font-family:"Montserrat";
}
.front-button-text{
	font-family:"Montserrat";
	font-weight:300;
	font-size:30px;
}
.hyperlink-text{
	font-family:"Montserrat";
	color:#000000!important;
}
.main-box-text{
	font-family:"Montserrat";
}
.img-frame-md{
	border-color:#5398C6;
	border-style:solid;
	border-width:8px 8px 8px 8px;
}
.img-rd-lg-green{
	border-style:solid;
	border-color:#64C42B;
	border-width:8px 8px 8px 8px;
	background-size:auto autoheight:80%;
	height:%;
}
.img-rd-lg-blue{
	border-color:#5397C6;
	border-width:8px 8px 8px 8px;
	border-style:solid;
}
.footer-p{
	font-weight: 300;
	font-family: Montserrat;
	font-size: 12px;
}
.bloc-0-h1{
	font-weight: 300;
	font-family: Montserrat;
	font-size: 50px;
}
.bloc-0-h3{
	font-weight: 300;
	font-family: Montserrat;
	font-size: 36px;
}
.bloc-1-h3{
	font-weight: 300;
	font-family: Montserrat;
}
.front-options-h5{
	font-family: Lato;
	font-weight: 300;
	font-size: 20px;
}
.bloc-3-h5{
	font-family: Lato;
	font-weight: 300;
	font-size: 20px;
}
.bloc-5-h3{
	font-size: 14px;
}
.bloc-5-h5{
	font-size: 15px;
	line-height: 30px;
}
.topo-p{
	font-size: 14px;
}
.bloc-25-h3{
	font-size: 14px;
}
.bloc-25-h5{
	font-weight: 400;
	font-family: Helvetica;
	font-size: 15px;
	line-height: 30px;
}
.bloc-36-h3{
	font-size: 14px;
}
.bloc-36-h5{
	font-family: Lato;
	font-weight: 400;
	font-size: 15px;
	line-height: 30px;
}
.bloc-51-h1{
	font-family: Lato;
	font-weight: 700;
}
.bloc-51-h3{
	font-weight: 300;
	font-family: Montserrat;
	font-size: 14px;
}
.bloc-51-h5{
	font-family: Helvetica;
	font-size: 15px;
	line-height: 30px;
}
.earthworls-h2{
	font-family: Lato;
	font-weight: 400;
}
.earthworls-p{
	font-family: Lato;
	font-weight: 300;
}
.roading-h2{
	font-family: Lato;
	font-weight: 400;
}
.roading-p{
	font-family: Lato;
	font-weight: 300;
}
.infra-h2{
	font-family: Lato;
	font-weight: 400;
}
.infra-p{
	font-family: Lato;
	font-weight: 300;
}
.bloc-60-h1{
	font-family: Montserrat;
}
.bloc-60-h3{
	font-family: Montserrat;
}
.bloc-60-label{
	font-size: 17px;
}
.bloc-62-h4{
	font-size: 18px;
}

/* = Colour
-------------------------------------------------------------- */

/* Background colour styles */

.bgc-white{
	background-color:#FFFFFF;
}
.bgc-white-2{
	background-color:#FFFFFF;
}

/* Text colour styles */

.tc-white{
	color:#FFFFFF!important;
}
.tc-celestial-blue{
	color:#5398C6!important;
}
.tc-black{
	color:#000000!important;
}

/* Button colour styles */

.btn-celestial-blue{
	background:#5398C6;
	color:#FFFFFF!important;
}
.btn-celestial-blue:hover{
	background:#427a9e;
	color:#FFFFFF!important;
}

/* Link colour styles */

.ltc-white{
	color:#FFFFFF!important;
}
.ltc-white:hover{
	color:#cccccc!important;
}
.ltc-black{
	color:#000000!important;
}
.ltc-black:hover{
	color:#000000!important;
}
.ltc-white-2{
	color:#FFFFFF!important;
}
.ltc-white-2:hover{
	color:#cccccc!important;
}

/* Bloc image backgrounds */

.bg-map{
	background-image:url("img/map.jpg");
}
.bg-Survey-Hero{
	background-image:url("img/Survey-Hero.jpg");
}
.bg-SubD-Hero{
	background-image:url("img/SubD-Hero.jpg");
}
.bg-Planning-Hero{
	background-image:url("img/Planning-Hero.jpg");
}
.bg-Engineering-Hero{
	background-image:url("img/Engineering-Hero.jpg");
}
.bg-SubD-Hero{
	background-image:url("img/SubD-Hero.jpg");
}
.bg-Survey-Hero{
	background-image:url("img/Survey-Hero.jpg");
}
.bg-Surveying-Title{
	background-image:url("img/Surveying-Title.jpg");
}
.bg-Surveying-Hero{
	background-image:url("img/Surveying-Hero.jpg");
}
.bg-handshake{
	background-image:url("img/handshake.gif");
}




/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc{
        padding-left: 20px; 
        padding-right: 20px;  
    }
    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container{
        padding-left: 0; 
        padding-right: 0;  
    }
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {.b-parallax{background-attachment:scroll;}}
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 1.5) {.b-parallax{background-attachment:scroll;}}
@media (max-width: 991px)
{
    .container{width:100%;}
    .b-parallax{background-attachment:scroll;}
    .page-container, #hero-bloc{overflow-x: hidden;position: relative;} /* Prevent unwanted side scroll on mobile */
    .bloc{padding-left: constant(safe-area-inset-left);padding-right: constant(safe-area-inset-right);} /* iPhone X Notch Support*/
    .bloc-group, .bloc-group .bloc{display:block;width:100%;}
}
@media (max-width: 767px)
{
    .page-container{
        overflow-x: hidden;
        position:relative;
    }
    .b-parallax{
        background-attachment:scroll;
    }
    
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
        padding-left:0;padding-right:0;
    }
    .a-block{
        padding:0 10px;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .blocsapp-device-iphone5{
	   background-size: 216px 425px;
	   padding-top:60px;
	   width:216px;
	   height:425px;
    }
    .blocsapp-device-iphone5 img{
	   width: 180px;
	   height: 320px;
    }
}

@media (max-width: 991px){
	.tablet .bloc-group-text-vc, .mobile .bloc-group-text-vc{
		margin-top:0%;
	}
	.tablet .hero-block0image, .mobile .hero-block0image{
		margin-left:23px;
	}
	.tablet .logo-number, .mobile .logo-number{
		font-size:30px;
		padding:0px 0px 0px 0px;
	}
	.tablet .lake-hero-text-s, .mobile .lake-hero-text-s{
		font-size:50px;
	}
	.tablet .logo, .mobile .logo{
		width:500px;
	}
	.tablet .sticky .navbar-brand img , .mobile .sticky .navbar-brand img {
		height:60%;
		width:px;
	}
	.tablet .contact-text, .mobile .contact-text{
		color:#000000!important;
		font-size:12pt;
	}
	.tablet .since1921, .mobile .since1921{
		padding-right:px;
	}
	.bloc-0-h1{
		font-size: 50px;
	}
	.bloc-0-h3{
		font-size: 36px;
	}
	.bloc-60-h1{
		font-size: px;
	}
	div[class^="col-"], div[class*=" col-"]{
		margin-top: 30px;
		margin-bottom: 30px;
	}
	.full-width-bloc div[class^="col-"], .full-width-bloc div[class*=" col-"]{
		margin-top: 0;
		margin-bottom: 0;
	}
	
}

@media (max-width: 767px){
	.mobile .hero-block0image{
		font-size:pt;
		color:#F8F6FF!important;
		letter-spacing:2px;
		text-align:center;
	}
	.mobile .hero-block{
		height:9px;
	}
	.mobile .bloc-mob-center-text{
		text-align:center;
	}
	.mobile .bloc-group-text-vc{
		margin-top:0%;
	}
	.mobile .since1921{
		padding:0px 0px 0px 0px;
		margin:0px 0px 0px 0px;
	}
	.mobile .logo-number{
		font-size:10px;
	}
	.mobile .lake-hero-text-s{
		font-size:18pt;
	}
	.mobile .logo{
		width:221px;
	}
	.mobile .sticky .navbar-brand img {
		width:176px;
	}
	.mobile .survey-links{
		letter-spacing:2px;
		line-height:30px;
	}
	.mobile .navbar-brand img {
		width:180px;
		height:59%;
	}
	.mobile .contact-text{
		font-family:"Lato";
		font-weight:400;
		font-size:14pt;
	}
	.mobile .blocs-mobile-signup-text{
		text-align:center;
	}
	.bloc-0-h1{
		font-size: 28px;
	}
	.bloc-0-h3{
		font-size: 22px;
	}
	.bloc-60-h1{
		font-size: 22px;
	}
	.sidebar-nav{
		width:230px!important;
	}
	.nav-special.sidebar-nav .nav > li{
		width:80%;
	}
	.nav-invert .sidebar-nav .close-special-menu{
		left:200px;
	}
	
}

